
QGIS Application - Bug report #8930

qgis 2.1 wrong categorized render on spatialite

2013-10-22 11:41 AM - aperi2007 -

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Canvas

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17601

Description

Hi put a sample test project.

qgis will render all with dark-blue instead of the other colors.

Related issues:

Duplicated by QGIS Application - Bug report # 8903: rendering of existing vec... Closed 2013-10-18

History

#1 - 2013-10-22 12:00 PM - aperi2007 -

I test it with 2.0.1 dufour.

It work correctly.

So the bug is only in master.

#2 - 2013-10-22 12:26 PM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

already fixed in commit:fa90fc9bd

Files

test.zip 310 KB 2013-10-22 aperi2007 -
